---
raid_device: /dev/md127
raid_uuid: "3add8360-fa01-47eb-8aa1-0e84bacbbc15"
raid_fstype: ext4
raid_mount: /srv/data

nfs_exports:
  - path: /srv/data/nfs/k8s
    network: "{{ cluster_network }}"
    options: "rw,sync,no_subtree_check,no_root_squash"
